Ubuntu 18.04 LTS / 20.04 LTS / 21.10 / 22.04 LTS:OpenLDAP 弱點 (USN-5424-1)

critical Nessus Plugin ID 161250